.flow__copy {
    font-size: 40px;
    line-height: calc(70 / 45);
    text-align: center;
    font-weight: 600;
    margin-top: 40px;
}

.flow__text {
    text-align: center;
    margin-top: 50px;
    font-weight: 500;
}

@media (max-width: 767.98px) {
    .flow__copy {
        font-size: 28px;
        margin-top: 40px;
    }

    .flow__text {
        margin-top: 30px;
        text-align: left;
    }
}

.flow__list {
    margin-top: 80px;
}

.flow__item {
    display: flex;
    margin-bottom: 32px;
    position: relative;
}

.flow__item::before {
    content: "";
    position: absolute;
    left: 31px;
    top: 60px;
    bottom: -80px;
    width: 1px;
    background-color: #000;
    transform: translateX(-50%);
    z-index: 1;
}

.flow__step {
    flex-shrink: 0;
    margin-right: 28px;
    z-index: 2;
}

.flow__number {
    width: 60px;
    height: 60px;
    background-color: #000;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
}

.flow__number span {
    display: inline-block;
    margin-bottom: 4px;
}

.flow__content {
    flex-grow: 1;
    margin-right: 40px;
    padding-top: 10px;
}

.flow__title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.4;
}

.flow__desc {
    line-height: 1.8;
    margin-bottom: 30px;
}

.flow__tags {
    display: flex;
    gap: 20px;
    margin-bottom: 8px;
}

.flow__tag {
    background-color: #e6ebee;
    padding: 25px 30px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 500;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.flow__link {
    display: inline-block;
    color: #e46c10;
    text-decoration: underline;
    font-size: 14px;
}

.flow__link:hover {
    text-decoration: none;
}

.flow__figure {
    flex-shrink: 0;
    width: 280px;
}

.flow__figure img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    margin-top: 20px;
}

@media (max-width: 991.98px) {
    .flow__item {
        flex-direction: column;
        padding-left: 80px;
        position: relative;
    }

    .flow__step {
        position: absolute;
        left: 0;
        top: 0;
        margin-right: 0;
    }

    .flow__item::before {
        left: 31px;
    }

    .flow__content {
        margin-right: 0;
        margin-bottom: 30px;
    }

    .flow__tags {
        flex-direction: column;
        gap: 10px;
    }

    .flow__figure {
        width: 100%;
    }

    .flow__figure img {
        margin-top: 0;
    }
}

@media (max-width: 767.98px) {
    .flow__list {
        margin-top: 50px;
    }

    .flow__content {
        padding-top: 5px;
    }

    .flow__item {
        padding-left: 45px;
        padding-top: 0;
        margin-bottom: 40px;
        margin-left: -10px;
    }

    .flow__step {
        left: 0;
        top: 0;
        transform: none;
    }

    .flow__number {
        width: 38px;
        height: 38px;
        font-size: 16px;
        border-width: 1.5px;
    }

    .flow__number span {
        margin-bottom: 2px;
    }

    .flow__item::before {
        left: 19px;
        top: 40px;
        bottom: -40px;
    }

    .flow__title {
        font-size: 20px;
        text-align: left;
    }

    .flow__desc {
        text-align: left;
        margin-bottom: 20px;
    }

    .flow__tag {
        padding: 15px 8px;
        font-size: 13px;
    }

    .flow__link {
        display: block;
        text-align: left;
    }
}

.flow__contact {
    margin-top: 120px;
    text-align: center;
}

.flow__contact-text {
    margin-bottom: 50px;
}

.flow__more {
    margin-top: 20px;
}

@media (max-width: 767.98px) {
    .flow__contact {
        margin-top: 60px;
    }

    .flow__contact-text {
        text-align: left;
    }
}

.flow__item:last-child::before {
    bottom: -10px;
}

.site-footer {
    margin-top: 8rem;
}